<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0219885b2676550c7bfa6bace8a35e1d" kind="dir">
    <compoundname>psoc6</compoundname>
    <innerdir refid="dir_0aa16f4ca2409409f507ac1f3ab93e74">CYBLE-416045-EVAL</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/" />
  </compounddef>
</doxygen>